.theme-border,.table-bordered {
	border-top: solid 2px #00b8d4
}

.theme-color {
	color: #00b8d4
}

.title-border {
	border-bottom: solid 2px #dfdfdf;
	padding-bottom: 30px !important;
	margin-bottom: 40px !important
}

@media only screen and (max-width: 767px) {
	.title-border {
		margin-bottom: 15px !important;
		padding-bottom: 10px !important
	}
}

.theme-block {
	border: solid 1px #dfdfdf;
	border-top: solid 2px #00b8d4;
	padding: 30px 29px;
	margin-bottom: 60px
}

.no-theme-block {
	border: none;
	padding: 0;
	margin-bottom: 0
}

.table-bordered thead>tr>th,.table-bordered thead>tr>td {
	font-size: 16px;
	line-height: 1.667em;
	color: #333;
	text-transform: uppercase;
	font-weight: 500
}

@media only screen and (max-width: 991px) {
	.theme-block {
		padding: 15px;
		margin-bottom: 30px
	}
}

.table-bordered thead>tr>th,.table-bordered thead>tr>td {
	border-bottom-width: 1px
}

.table-bordered th,.table-bordered td {
	border: solid 1px #dfdfdf
}

.ink {
	display: block;
	position: absolute;
	background: rgba(0,0,0,0.1);
	border-radius: 100%;
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	transform: scale(0);
	z-index: 9999
}

.animate {
	-webkit-animation: ripple 0.65s linear;
	-webkit-animation: ripple 0.65s linear;
	-moz-animation: ripple 0.65s linear;
	-ms-animation: ripple 0.65s linear;
	-o-animation: ripple 0.65s linear;
	animation: ripple 0.65s linear
}

@-webkit-keyframes ripple {
	100% {
		opacity: 0;
		-moz-transform: scale(2.5);
		-o-transform: scale(2.5);
		-ms-transform: scale(2.5);
		-webkit-transform: scale(2.5);
		transform: scale(2.5)
	}
}

@-moz-keyframes ripple {
	100% {
		opacity: 0;
		-moz-transform: scale(2.5);
		-o-transform: scale(2.5);
		-ms-transform: scale(2.5);
		-webkit-transform: scale(2.5);
		transform: scale(2.5)
	}
}

@-o-keyframes ripple {
	100% {
		opacity: 0;
		-moz-transform: scale(2.5);
		-o-transform: scale(2.5);
		-ms-transform: scale(2.5);
		-webkit-transform: scale(2.5);
		transform: scale(2.5)
	}
}

@keyframes ripple {
	100% {
		opacity: 0;
		-moz-transform: scale(2.5);
		-o-transform: scale(2.5);
		-ms-transform: scale(2.5);
		-webkit-transform: scale(2.5);
		transform: scale(2.5)
	}
}

.icon-sprite,.icon-sprite-for-modules {
	background-image: url(../images/icon_sprite.png);
	background-repeat: no-repeat;
	text-indent: -9999px
}

.icon-sprite-for-modules {
	background-image: url(../images/icon_sprite.png)
}

@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 4 / 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx) {
	.icon-sprite,.icon-sprite-for-modules {
		background-image: url(../images/icon_sprite@2x.png);
		background-size: 100px 1000px
	}
}
.nav-container,.nav-container-mobile {
	position: relative;
	z-index: 4;
	width: 100%;
	background: none
}

.nav-container-mobile {
	display: none
}

.nav {
	margin: 0 auto
}

.nav .grid-full {
	position: relative;
	z-index: 9;
	width: 100%;
	padding: 0px;
}

.nav-container .grid-full::after {
	content: '';
	display: table;
	clear: both
}

.nav .grid-full ul li a {
	display: inline-block;
	float: none
}

.grid-full .grid-full-home-link span {
	padding-left: 30px !important;
	padding-right: 30px !important
}

.grid-full>li {
	float: left;
	margin: 0;
}
.grid-full>li.last {
	margin: 0
}

.grid-full .li-wrapper {
	float: none;
	width: 100%;
	overflow: hidden;
}

.grid-full>li {
	border-right: none;
	position: relative;
}
.grid-full>li.active:after {
	display: block;
	opacity: 1;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 6px 6px 6px;
	border-color: transparent transparent #000 transparent;
	position: absolute;
	z-index: 10;
	left: 50%;
	margin: 0 0 0 -15px;
	bottom: 20px;
	content: " ";
	transition: all 0.3s ease 0s;
	margin-left: -3px;
}
.grid-full li a .thumbnail {
	background: none;
	border: 0;
	border-radius: 0;
	display: block;
	line-height: inherit;
	margin: 0;
	padding: 0
}

.grid-full>li>a {
	font-size: 15px;
	display: block;
	text-decoration: none;
	position: relative;
	z-index: 9;
	text-transform: capitalize;
	padding: 0;
	color: #000;
}
.grid-full>li>a:before {
	content: " ";
	display: block;
	width: 0;
	height: 20px;
	border-left: 1px solid #b0adad;
	position: absolute;
	right: 0;
	top: 28px;
}
.grid-full>li.last>a:before {display: none;}
.grid-full>li>a>span {
	padding:29px 15px;
	text-align: center;
	cursor: pointer;
	white-space: normal;
	position: relative;
	z-index: 2
}

/* .grid-full>li>a>span:before {
	position: absolute;
	font-family: 'custom-icons';
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #dfdfdf;
	font-size: 94px
}

.grid-full>li.nav-1>a>span:before {
	content: "\f0f2";
	font-family: 'FontAwesome';
	left: 50%;
	top: 36px;
	margin: 0 0 0 -47px
}

.grid-full>li.nav-2>a>span:before {
	content: "\f030";
	font-family: 'FontAwesome';
	left: 50%;
	top: 38px;
	margin: 0 0 0 -50px
}

.grid-full>li.nav-3>a>span:before {
	content: "\e905";
	left: 50%;
	top: 36px;
	margin: 0 0 0 -47px
}

.grid-full>li.nav-4>a>span:before {
	content: "\e901";
	left: 50%;
	top: 36px;
	margin: 0 0 0 -47px
}

.grid-full>li.nav-5>a>span:before {
	content: "\e900";
	left: 50%;
	top: 36px;
	margin: 0 0 0 -64px
}

.grid-full>li.nav-6>a>span:before {
	content: "\e904";
	left: 50%;
	top: 36px;
	margin: 0 0 0 -60px
} */

.nav .grid-full>.parent>a>span:after {
	display: block;
	opacity: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 6px 6px 6px;
	border-color: transparent transparent #000 transparent;
	position: absolute;
	z-index: 10;
	left: 50%;
	margin: 0 0 0 -15px;
	bottom: 0;
	content: " ";
	transition: all 0.3s ease 0s;
	margin-left: -3px;
}

.grid-full>li>a .thumbnail {
	display: none
}

.grid-full li a span {
	display: block
}

.grid-full>li>.level-top {
	display: none;
	left: 50%!important;
	top: 80px;
	margin: 0;
	right: 0;
	width: 200px;
	position: absolute;
	z-index: -99999;
	border: none;
	text-align: center;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background: #fff;
	-webkit-box-shadow: 0 6px 7px rgba(0,0,0,0.06);
	-moz-box-shadow: 0 6px 7px rgba(0,0,0,0.06);
	box-shadow: 0 6px 7px rgba(0,0,0,0.06);
	overflow: hidden
}

.grid-full>li>.level-top .level.column5 {
	background: url(../../../images/bkg-sub.png) no-repeat left bottom #fff
}

.grid-full .parent:hover>.level-top {
	left: 0px;
	z-index: 8;
	height: auto!important;
}

.grid-full ul ul {
	position: static !important;
	width: 100%
}

.nav .grid-full .level2 {
	margin: 0px
}

.nav li>.shown-sub,.nav li>div.shown-sub {
	left: 0px;
	display: block
}

.grid-full ul span,.grid-full ul .last li span {
	padding: 0px
}

.grid-full .level-top .level {
	padding: 0;
	top: 0px;
	width:auto !important;
	margin:0 auto;
}

.grid-full .parent .level-top>.level .level>li {
	float: none
}
/*
.grid-full .parent .level-top>.level .level>li>.catagory_children {
	padding: 24px 30px;
	width: 100% !important
}
*/
.grid-full .level-top .level .level {
	width: 100%;
	margin: 0px;
	padding: 0;
	height: auto
}

.grid-full ul ul,.grid-full ul div {
	position: relative;
	top: 0
}

.grid-full .level1 .catagory-level1 {
	padding: 6px 0;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	text-transform: capitalize;
	text-align: center;
}
/*
.grid-full .nav-1-1 .catagory-level1,
.grid-full .nav-1-2 .catagory-level1,
.grid-full .nav-1-9 .catagory-level1,
.grid-full .nav-2-1 .catagory-level1,
.grid-full .nav-2-2 .catagory-level1,
.grid-full .nav-2-3 .catagory-level1,
.grid-full .nav-2-10 .catagory-level1,
.grid-full .nav-2-11 .catagory-level1 {
	color: #ff0000
}
*/
.grid-full .level1.menu-product {
	padding-top: 10px
}

.grid-full ul .level1.menu-product img {
	float: left;
	width: 90px;
	padding: 10px;
	height: auto;
	margin-right: 10px;
	box-shadow: 0 1px 5px rgba(0,0,0,0.3)
}

.grid-full ul .level1.menu-product .levelproduct {
	float: left
}

.grid-full ul .level1.menu-product .levelproduct.fast {
	margin-left: 0px
}

.grid-full ul .level1.menu-product .availability {
	margin-left: -55px;
	margin-top: 10px
}

.grid-full .menu-product .level2 a {
	display: block;
	float: left
}

.grid-full .menu-product .level2 a .product-name {
	line-height: 15px;
	color: #000;
	text-shadow: 0 0 0 #f03838;
	font-size: 14px;
	padding: 0px !important
}

.grid-full .menu-product .level2 div.rating-box {
	float: left;
	left: -141px;
	margin-right: 88px;
	margin-top: 5px;
	position: static;
	width: 55px
}

.grid-full .grid-full-home-link:hover a,.grid-full .level.over>a,.grid-full .level.active>a {
	color: #000;
}

.grid-full .level.over>a>span:before,.grid-full .level.active>a>span:before {
	color: #fff
}

.grid-full .level.over>a>span:after,.grid-full .level.active>a>span:after {
	bottom: 20px;
	opacity: 1
}

/* .grid-full .level.over a:before,.grid-full .level.active a:before,.grid-full .level.over a:after,.grid-full .level.active a:after {
	width: 100%;
	left: 0
} */

.grid-full .grid-full-home-link:hover .level-top a,.grid-full .level.over .level-top a,.grid-full .level.active .level-top a {
	background: none;
	overflow: visible
}

.grid-full .level.over .menu-product a,.grid-full .level.over .catagory_children span,.grid-full .level.over p a span,.grid-full .level.over p a {
	background: none
}

.nav .grid-full>li>a>span,.grid-full .level.over .catagory_children a span,.grid-full .level.over .catagory_children a,.grid-full ul .level1.menu-product button a span {
	background: none
}

.grid-full>li>a>span.spanchildren,.grid-full>.over>a>span.spanchildren,.nav .grid-full>.nav-3>a>span.spanchildren {
	display: none
}

.grid-full ul .level1.menu-product .price-box {
	float: left;
	margin: 10px 0
}

.grid-full ul .level1.menu-product .price-box .old-price .price {
	padding: 0px;
	margin-right: 10px
}

.grid-full ul .level1.menu-product .price-box .special-price .price {
	margin-top: -1px;
	float: left
}

.grid-full .catagory_children:after {
	content: "";
	display: table;
	clear: both
}
/*
.grid-full .catagory_children .level1 {
	background: none
}
*/
/*
.grid-full .catagory_children .item {
	float: left
}
*/
.grid-full .column1 .catagory_children .level1 {
	width: auto !important;
	margin: 0;
	float: none;
	padding: 0 15px;
}
/*
@media (min-width:992px) and (max-width: 1199px) {
	.grid-full>li.nav-1 .li-wrapper {
		padding-left: 222px;
	}
	.grid-full>li.nav-2  .li-wrapper {
		padding-left: 342px;
	}
	.grid-full>li.nav-3  .li-wrapper {
		padding-left: 442px;
	}
}
@media (min-width: 1200px) {
	.grid-full>li.nav-1 .li-wrapper {
		padding-left: 325px;
	}
	.grid-full>li.nav-2  .li-wrapper {
		padding-left: 445px;
	}
	.grid-full>li.nav-3  .li-wrapper {
		padding-left: 545px;
	}
}

.grid-full .column1 .catagory_children .level1.nav-4-1 .thumbnail {
	width: 49px;
	height: 49px;
	background: url(../../images/beats.png) no-repeat top center;
	margin: 0 auto;
}
.grid-full .column1 .catagory_children .level1.nav-4-2 .thumbnail {
	width: 106px;
	height: 21px;
	background: url(../../images/bose.png) no-repeat top center;
	margin-bottom: 10px;
}
.grid-full .column1 .catagory_children .level1.nav-4-3 .thumbnail {
	width: 48px;
	height: 48px;
	background: url(../../images/bo.png) no-repeat top center;
	margin: 0 auto;
}
*/
.grid-full .catagory_children .level1 span {
	text-shadow: none;
	position: relative;
	font-weight: normal;
}

.grid-full .static-block-right {
	float: right
}

.grid-full .catagory_children .level1 .level-top {
	width: 100%;
	background: none;
	box-shadow: none;
	padding: 0px;
	left: 0px;
	position: static !important;
	display: none;
}

.grid-full .catagory_children .level-top .level1 {
	margin: 0px
}

.grid-full .catagory_children .level-top .static-block {
	margin-top: 5px
}

.grid-full .catagory_children .catagory_children .level2 {
	width: 100%;
	margin: 0;
	position: relative
}

.grid-full .catagory_children .catagory_children li a span,.nav .grid-full .first ul .nav-1-1 .catagory_children span {
	text-transform: none !important;
	text-shadow: none
}

.grid-full .level1 .level2 img {
	margin-right: 5px
}

.grid-full .menu-product1 a {
	float: left
}

.grid-full .menu-product1 .level2 span {
	font-size: 12px;
	font-weight: normal;
	line-height: normal;
	text-transform: none !important
}

.grid-full .menu-product1 a span.product-name {
	color: #333;
	margin-top: 5px
}

.grid-full ul li .price-box {
	margin-left: 29px;
	margin-top: -13px;
	position: static;
	top: -20px;
	width: 140px
}

.grid-full ul li .price-box p {
	float: left;
	font-size: 12px
}

.grid-full ul .levelproduct .price-box .special-price span {
	float: left;
	margin-left: 5px;
	font-size: 12px
}

.grid-full .catagory_children .level-top .level1.menu-product1 {
	float: left;
	width: 100%
}

.grid-full .catagory_children .catagory_children .level2.last {
	margin-bottom: 0px;
	border-bottom: 0px solid red
}

.grid-full .catagory_children .catagory_children .level2.no-level-thumbnail .thumbnail,.grid-full .catagory_children .catagory_children .level4.no-level-thumbnail .thumbnail {
	display: none
}

.grid-full .level1 .catagory_children {
	position: static;
	width: 100%
}

.grid-full .level-top .level2.column2 {
	background: #ffffff;
	float: left;
	margin-left: 135px;
	margin-top: 0px;
	position: absolute !important;
	z-index: 9999999;
	width: 756px;
	border: 1px solid #dce1e6;
	display: none;
	left: 0
}

.grid-full .level-top ul,.grid-full .level-top div {
	left: 0px
}

.grid-full .level-top .catagory_children .level2.column1 {
	background: #ffffff;
	float: left;
	margin: 0;
	position: absolute !important;
	z-index: 9999999
}

.grid-full .catagory_children .level3 .level4 {
	left: 0px;
	margin-left: 0px
}

.grid-full .level-top .level3 .catagory_children {
	margin-left: 0;
	margin-top: 0;
	position: relative !important
}

.grid-full .catagory_children .level3 .level-top .level3 {
	position: relative !important
}

.grid-full .catagory_children .catagory_children .level2:hover>a,.grid-full .catagory_children .catagory_children .level2.active>a {
	color: #000;
	position: relative;
	text-decoration: none !important;
	width: 100%;
	z-index: 999999
}

.grid-full .catagory_children .catagory_children .level2 a {
	background: none repeat scroll 0 0 transparent;
	color: #00b8d4;
	font-size: 16px;
	font-weight: normal;
	display: block;
	line-height: 20px;
	margin: 0 0 9px 0;
	padding: 0 0 0 0;
	position: relative;
	width: 100%
}

.grid-full .catagory_children .catagory_children .level2 a:after {
	content: "";
	display: table;
	clear: both
}

.grid-full .catagory_children .catagory_children .level2.parent:hover li a {
	box-shadow: none;
	width: auto
}

.grid-full .catagory_children .level3 {
	float: left;
	width: 100%
}

.grid-full .level2 .catagory_children.column1 {
	background: #fff;
	box-shadow: 0 0 21px rgba(0,0,0,0.18);
	-moz-box-shadow: 0 0 21px rgba(0,0,0,0.18);
	-webkit-box-shadow: 0 0 21px rgba(0,0,0,0.18);
	padding: 20px;
	margin-top: -20px;
	display: none
}

.grid-full .level2:hover .catagory_children.column1 {
	display: block
}

.grid-full .level2 .catagory_children.column1 .grid-full .catagory_children.column1 .level3 a {
	margin: 0
}

.grid-full .catagory_children .level3.level-top {
	float: left
}

.grid-full .catagory_children.column1 .level3 a:hover,.grid-full .catagory_children.column1 .level3.active a {
	background: #fe6868;
	color: #fff
}

.grid-full .level2 .static-block-left {
	float: left
}

.grid-full .level2 .catagory_children.column2 {
	float: left;
	width: 320px
}

.grid-full .level2 .catagory_children.column2.catagory_children {
	border: none;
	margin-top: 20px
}

.grid-full .level2 .catagory_children.column2 .level3 .catagory_children {
	margin-top: -20px;
	border: none
}

.grid-full .level2 .catagory_children.column2 .level3 {
	float: left;
	margin-right: 10px;
	border: none;
	margin: 0
}

.grid-full .level-top .level2 .level4 .menu-content {
	display: none
}

.grid-full .level2 .catagory_children .level3 {
	margin-bottom: 10px
}

.grid-full .level2 .catagory_children .level3:last-child {
	margin-bottom: 0
}

.grid-full .catagory_children .catagory_children .level2 .level4 a,.grid-full .catagory_children .catagory_children .level2:hover .level4 a {
	border: none;
	margin: 0px;
	padding: 0px
}

.grid-full .level2 .catagory_children .level3 .catagory_children {
	float: left;
	width: 100%
}

.grid-full .catagory_children .catagory_children .level4.no-level-thumbnail {
	height: 30px;
	margin: 0;
	width: 100%;
	border-bottom: 1px dotted #dce1e6
}

.grid-full .level .catagory_children .level2 .catagory_children .level4 a span,.nav .grid-full .level .catagory_children .level2 .first ul .level4.nav-1-1 .catagory_children span {
	text-transform: none !important
}

.grid-full .level2:hover .level-top .level2.column2,.grid-full .level2:hover .level-top .level2.column1,.grid-full .level2.active .level-top .level2.column1 {
	display: block;
	left: auto;
	right: -100%
}

.grid-full .old-price .price {
	color: #999
}

.grid-full .catagory_children .catagory_children .level2:hover .level3 a {
	border: none
}

.grid-full .catagory_children .catagory_children.leftchildren {
	border-bottom: 0 none;
	float: left;
	margin: 0
}

.grid-full .static-block p {
	line-height: 23px
}

.grid-full .catagory_children .level-top .static-block p a span {
	text-transform: none !important
}

.grid-full .btn-carthover2 span span {
	color: #ff7575;
	height: 25px;
	margin-left: 20px;
	padding: 0 !important
}

.grid-full ul.add-to-links li {
	width: 85px;
	float: left
}

.grid-full .level a.link-wishlist,.grid-full .level:hover a.link-wishlist,.grid-full a.link-wishlist,.grid-full .level-top:hover a.link-wishlist {
	background: url(../../../images/cmsmart/megamenu/wl_1.png) no-repeat scroll 0 1px;
	display: block;
	font-size: 10px;
	height: 35px;
	overflow: hidden;
	margin: 0px;
	padding-left: 20px;
	line-height: 18px
}

.grid-full .add-to-links li:hover a.link-wishlist:hover {
	background: url(../../../images/cmsmart/megamenu/wl.png) no-repeat scroll 0 1px
}

.grid-full .level a.link-compare,.grid-full .level:hover a.link-compare,.grid-full a.link-compare,.grid-full .level-top:hover a.link-compare {
	display: block;
	font-size: 10px;
	height: 35px;
	overflow: hidden;
	background: url(../../../images/cmsmart/megamenu/cp_1.png) no-repeat scroll 0 1px;
	margin-top: 0px;
	padding-left: 20px;
	line-height: 35px
}

.grid-full .add-to-links li:hover a.link-compare:hover {
	background: url(../../../images/cmsmart/megamenu/cp.png) no-repeat scroll 0 1px
}

.grid-full .level-top:hover button span,.grid-full .level-top:hover .add-to-links span {
	background: none
}

.grid-full ul.add-to-links {
	float: left;
	position: inherit !important;
	width: 100%;
	margin-top: -10px
}

.grid-full .level1.menu-product-one .level2 img {
	margin-top: 5px;
	width: 100%
}

.grid-full .level1.menu-product-one .price-box {
	float: left;
	text-align: center;
	width: 100%
}

.grid-full .level1.menu-product-one .price-box p.old-price {
	margin-left: 25px;
	margin-right: 30px;
	margin-top: 4px
}

.grid-full .level1.menu-product-one .price-box p.special-price {
	margin-top: 2px
}

.grid-full .level1.menu-product-one .price-box p span {
	font-size: 14px
}

.grid-full .level1.menu-product-one div.rating-box {
	position: static !important;
	top: 50px;
	width: 55px
}

.grid-full .level1.menu-product-one li a {
	float: left;
	text-align: center;
	width: 100%
}

.grid-full>.grid-full-home-link a span {
	background: none repeat scroll 0 0 transparent
}

.grid-full .level1.menu-product-one ul.add-to-links {
	margin-top: 5px;
	border-top: 1px solid #dedede;
	padding-top: 5px
}

.grid-full .level1.menu-product-one ul.add-to-links li {
	width: 45%;
	float: left;
	white-space: normal
}

.grid-full .level1.menu-product-one ul.add-to-links span {
	float: left
}

.grid-full .level1.menu-product-one ul.add-to-links li a {
	height: auto;
	line-height: 20px;
	text-align: left;
	white-space: normal;
	width: auto
}

.grid-full .catagory_children .catagory_children li:hover .catagory_children a span {
	text-decoration: none
}

.grid-full .level2 .catagory_children.column2 .level3 div {
	float: left
}

.grid-full .pin-bottom:before {
	border-color: transparent;
	border-style: solid;
	border-width: 6px;
	content: "";
	height: 0;
	position: absolute;
	left: 0px;
	top: 16px;
	width: 0
}

.grid-full .level span.cat-label {
	background: #ee372a;
	border: medium none;
	color: #FFF;
	float: left;
	font-weight: normal;
	font-size: 11px;
	line-height: 12px;
	padding: 5px !important;
	position: absolute;
	text-transform: none;
	top: -14px;
	left: 20px;
	text-shadow: 2px 2px #ff0000;
	-webkit-transition: all,0.2s,ease-in-out;
	-o-transition: all,0.2s,ease-in-out;
	transition: all,0.2s,ease-in-out
}

.grid-full .level1 span.cat-label {
	background: #ee372a;
	color: #FFF;
	float: none;
	font-weight: normal !important;
	line-height: 12px !important;
	padding: 5px !important;
	position: absolute;
	left: 0;
	text-transform: lowercase !important;
	top: -25px
}

.isStuck .grid-full>.level>a>span>span.cat-label {
	top: 3px;
	left: 5px;
	opacity: 0.7
}

.grid-full .level:hover .level1 span.cat-label {
	background: #ee372a
}

.grid-full .level:hover span.cat-label,.grid-full .level:hover .level1:hover span.cat-label,.grid-full .catagory_children .level1:hover .catagory_children .level2:hover span.cat-label {
	text-shadow: 0px 0px #FFF
}

.grid-full .level>a>span>.cat-label.pin-bottom:before,.grid-full .level1>a>span>.cat-label.pin-bottom:before,.grid-full .level.over .level2>a>span>.cat-label.pin-bottom:before,.grid-full .catagory_children .level1 .catagory_children .level2 .pin-bottom:before {
	border-left-color: #ee372a
}

.grid-full .level:hover .level1:hover .level2 span.cat-label {
	background: red
}

.grid-full .catagory_children .level1 .catagory_children .level2 span.cat-label {
	line-height: 15px;
	right: 0px;
	left: auto;
	top: -15px
}

.grid-full ul li,.grid-full ul .active,.grid-full ul .last {
	background: none
}

.grid-full .menu-product1 li {
	float: left;
	width: 100%
}

.grid-full .old-price .price-label,.grid-full .special-price .price-label {
	display: none
}

.grid-full .special-price {
	padding: 0px
}

.grid-full level div {
	position: static
}

.grid-full .btn-carthover2 span span {
	color: #ff7575;
	height: 14px;
	padding: 0 !important
}

.grid-full .btn-carthover2 {
	background: url("../../../images/cmsmart/megamenu/icon_cart_hover.png") no-repeat scroll 0 0 transparent;
	height: 25px;
	margin-top: 0px
}

.grid-full .menu-product ul.add-to-links {
	display: block;
	margin-left: -2px;
	margin-top: 10px;
	position: relative !important;
	width: 185px
}

.grid-full .menu-product ul.add-to-links .separator {
	float: left
}

.grid-full .menu-product a.link-compare,.grid-full .menu-product a.link-compare,.grid-full .level-top:hover .menu-product a.link-compare {
	line-height: 20px
}

.nav .grid-full .menu-product1 li .price-box {
	margin-left: 28px
}

.nav .grid-full .first ul .nav-1-1 span {
	line-height: inherit
}

.nav .grid-full .menu-product1.menu-product-one .price-box {
	margin-left: 0;
	margin-top: 5px;
	text-align: center
}

.nav .grid-full ul .menu-product1 li {
	line-height: 20px;
	margin-bottom: 25px
}

.grid-full .add-to-links .separator {
	display: block;
	float: left
}

.nav .grid-full .first ul .nav-1-1 .levelproducttow span,.nav .grid-full .first ul .nav-1-1 .menu-product1 span {
	line-height: normal
}

.grid-full .level .menu-product-one a.link-compare {
	margin-left: 25px
}

.grid-full .catagory_children .catagory_children .level4.last.no-level-thumbnail {
	border: none
}

.nav .level.nav-home-link .level-top {
	box-shadow: none
}

@media only screen and (max-width: 1199px) {
	.nav,.catagory_children {
		width: auto !important
	}

	.grid-full>li>a>span:before {
		font-size: 80px
	}

	.grid-full>li.nav-1>a>span:before {
		top: 26px;
		margin: 0 0 0 -40px
	}

	.grid-full>li.nav-2>a>span:before {
		top: 28px;
		margin: 0 0 0 -51px
	}

	.grid-full>li.nav-3>a>span:before {
		top: 26px;
		margin: 0 0 0 -40px
	}

	.grid-full>li.nav-4>a>span:before {
		top: 26px;
		margin: 0 0 0 -40px
	}

	.grid-full>li.nav-5>a>span:before {
		top: 26px;
		margin: 0 0 0 -54px
	}

	.grid-full>li.nav-6>a>span:before {
		top: 26px;
		margin: 0 0 0 -51px
	}
}

@media only screen and (max-width: 991px) {
	.nav-container {
		display: none
	}
}
